Subject: bug#6402: [PATCH] rm: added --directory (-d) option

From: William Plusnick <[email-masked]>
Date: Wed, 18 Aug 2010 08:05:56 -0500

Sorry to take so long to reply, life got busy all of a sudden. I took your
advice and instead made a trivial patch (I don't think I will have to sign
anything) that instead prints an error message that points them to rmdir and
exits.

Thank you,
William

-- 
"Once GNU is written, everyone will be able to obtain good system software
free, just like air."-- RMS in the GNU Manifesto